package smserve_plugins;

import java.io.BufferedReader;
import java.io.FileReader;

public class BufferedReaderAdv extends BufferedReader {
	
	public BufferedReaderAdv(FileReader pFr) {
		super(pFr);
	}
	
	public String readRest() throws Exception {
		String rest="";
		while(this.ready()){
			rest+=this.readLine();
		}
		return rest;
	}

}
